Subject: Re: git-svn - username/password

From: [email-masked] (Randal L. Schwartz)
Date: 15 Jan 2007 16:48:23 -0800

>>>>> "Eric" == Eric Wong <[email-masked]> writes:

Eric> git-svn fetch --username <username> should work with recent-ish git-svn
Eric> (since around Thanksgiving); and eventually prompt you for the password
Eric> (just like svn does).

The prompts are broken... they're not being flushed properly.
Once I knew it was talking to me, and not just stalled, I could
type in the password at the right time.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!